/************************ GENERAL ************************/

html {overflow-y:scroll;position: relative;min-height: 100%;}

body {
	padding:0;
	font-family : Arial, Helvetica, Verdana, sans-serif;
	font-size:14px;
	color:#0F0550;
	background-color:#FFF;
	-webkit-backface-visibility:hidden;  
	text-rendering:optimizeLegibility;
	background-image : url("/images/wall.gif");
	background-repeat:repeat-y;
	background-position:center;
	margin-bottom:30px;
}


/************************ LINKS ************************/

a, a:link, a:visited, a:active, a:focus {
	color: #15284B;
	text-decoration:none;
}

a:hover {color:#000;text-decoration:underline;}


/************************ PAGE CONTAINERS ************************/

.contentWrap {padding:30px 0;}
.clear {height:0;clear:both;font-size:0;}

.container {width:940px;}


#left-column {
	width: 660px;
	float: left;
	text-align:left;
	margin:0 30px 0 0;
	overflow:hidden;
}

#right-column {
	width: 250px;
	float: left;
	text-align:left;
	margin:0 0 20px 0;
}

.contentPadding {padding:0 0 30px 0;}

/************************ HEADER ************************/

header {padding:0;margin:20px 0 0 0;}

/************************ PAGE ELEMENTS ************************/

ul li {list-style-type:square;}

hr {
	margin: 20px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #FFF;
}


/************************ HEADINGS ************************/

h1.pageheading {
	text-align:left;
	font-size : 24px;
	line-height:28px;
	font-weight : normal;
	color : #0F0550;
	margin:0px;
	padding:0 0 10px 0;
}

h2.subheading {
	font-weight : normal;
	font-size :1.4em;
	color : #0F0550;
	padding:10px 0;
}

h1 {
	font-size : 15px;
	font-weight : bold;
	color : #0F0550;
}

h2 {
	font-weight : bold;
	font-size : 14px;
	color : #0F0550;
}

h3 {
	font-weight : bold;
	font-size : 14px;
	color : #0F0550;
}

h4 {
	font-size : 14px;
	font-weight : bold;
	color : #0F0550;
}



/*TOP MENU--------------------------------------------------*/

#menucontainer {
	height: 50px;
	width:100%;
	/*border-bottom:3px solid #7fba00;*/
	margin-bottom:20px;
}

#menuwrap {
	margin:0 auto;
	text-align:center;
	width:940px;
}

.top-menu ul {
	margin:0px;
	padding: 0px;
}

.top-menu li {
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	text-align: center;
	float:left;
	position:relative;
	z-index:1000;
}

.top-menu li a, .top-menu li a:visited {
	font-weight:300;
	font-size : 17px;
	color:#15284B;
	text-decoration:none;
	padding-left:23px;
	padding-right:24px;
	display:block;
	margin:13px 0 0 0;
	border-right:1px solid #CCC;
}

.top-menu li a:hover, .top-menu li a.hover {
	float:left;
	position:relative;
	z-index:1000;
	color:#7fba00;
}

.top-menu li:first-child a {padding-left:0 !important;}
.top-menu li:last-child a {padding-right:0 !important;border-right:0;}

#menucountry {
	float:right;
	line-height:48px;
	width:250px;
	overflow:hidden;
}

#menucountry .btn {width:120px;padding:4px 7px;}

#menucountry span.btn:hover {
	background-color:#7fba00;
	cursor:default;
}

#menucountry a.btn {
	background-color:#DDD;
	color:#666 !important;
	margin-left:5px;
}

#menucountry a.btn:hover {
	background-color:#00275b;
	color:#FFF !important;
}

#submenuwrap {
	margin-bottom:15px;
}

.sub-menu ul {
	width:100%;
	display:block;
	overflow:hidden;
	margin:0px;
	padding: 0px;
}

.sub-menu li {
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

.sub-menu li a, .sub-menu li a:visited {
	font-weight:bold;
	font-size : 12px;
	text-decoration:none;
}

.sub-menu li a:hover {
	color:#7fba00;
}

/**** BUTTONS ****/

a h5, h5 a, h5 a:link, a:link h5, h5 a:visited, a:visited h5 {
	background:transparent none repeat scroll 0 0;
	border: 1px solid #c7a230;
	padding:6px 20px;
	border-radius:5px;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	color:#00275b;
	font-size:17px;
	font-weight:600;
	cursor:pointer;
	text-decoration:none;
	text-transform:uppercase;
}


h5 a:hover, a:hover h5 {
	background:transparent none repeat scroll 0 0;
	color:#7fba00;
	border: 1px solid #7fba00;
}

.btn {
	background-color: #7fba00;
	border-color: #7fba00;
	color:#FFF !important;
	border-radius:0;
	border:0;
}

.btn:hover {
	background-color: #00275b;
	border-color: #00275b;
}

.btn-default {
	font-size:14px;
	font-weight:600;
}

.btn-xs {font-size:10px;}

.btn-default {
	font-size:14px;
	font-weight:bold;
}

/*---Right Side Buttons---*/

#right-column a.btn {text-align:left !important;margin-bottom:10px;}

.btn-primary {font-size:12px;font-weight:600;padding:8px;}

.btn-block+.btn-block {margin-top:5px;}

.btn-blue {
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #0F6BA8),
		color-stop(1, #28C4F3)
	);
	background-image: -o-linear-gradient(top, #0F6BA8 0%, #28C4F3 100%);
	background-image: -moz-linear-gradient(top, #0F6BA8 0%, #28C4F3 100%);
	background-image: -webkit-linear-gradient(top, #0F6BA8 0%, #28C4F3 100%);
	background-image: -ms-linear-gradient(top, #0F6BA8 0%, #28C4F3 100%);
	background-image: linear-gradient(to top, #0F6BA8 0%, #28C4F3 100%);
}

.btn-blue:hover,.active.btn-blue {background:#0F6BA8;}

.btn-orange {
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #F05A28),
		color-stop(1, #FDC50B)
	);
	background-image: -o-linear-gradient(top, #F05A28 0%, #FDC50B 100%);
	background-image: -moz-linear-gradient(top, #F05A28 0%, #FDC50B 100%);
	background-image: -webkit-linear-gradient(top, #F05A28 0%, #FDC50B 100%);
	background-image: -ms-linear-gradient(top, #F05A28 0%, #FDC50B 100%);
	background-image: linear-gradient(to top, #F05A28 0%, #FDC50B 100%);
}

.btn-orange:hover,.active.btn-orange {background:#F05A28;}

.btn-green {
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #B0C935),
	color-stop(1, #6D9D37)
	);
	background-image: -o-linear-gradient(bottom, #B0C935 0%, #6D9D37 100%);
	background-image: -moz-linear-gradient(bottom, #B0C935 0%, #6D9D37 100%);
	background-image: -webkit-linear-gradient(bottom, #B0C935 0%, #6D9D37 100%);
	background-image: -ms-linear-gradient(bottom, #B0C935 0%, #6D9D37 100%);
	background-image: linear-gradient(to bottom, #B0C935 0%, #6D9D37 100%);
}

.btn-green:hover,.active.btn-green {background:#6D9D37;}

.btn-darkblue {
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #4F85BC),
		color-stop(1, #0F0550)
	);
	background-image: -o-linear-gradient(top, #0F0550 0%, #4F85BC 100%);
	background-image: -moz-linear-gradient(top, #0F0550 0%, #4F85BC 100%);
	background-image: -webkit-linear-gradient(top, #0F0550 0%, #4F85BC 100%);
	background-image: -ms-linear-gradient(top, #0F0550 0%, #4F85BC 100%);
	background-image: linear-gradient(to top, #0F0550 0%, #4F85BC 100%);
}

.btn-darkblue:hover,.active.btn-darkblue {background:#0F0550;}

.btn-red {
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #E64135),
		color-stop(1, #B41C2E)
	);
	background-image: -o-linear-gradient(top, #B41C2E 0%, #E64135 100%);
	background-image: -moz-linear-gradient(top, #B41C2E 0%, #E64135 100%);
	background-image: -webkit-linear-gradient(top, #B41C2E 0%, #E64135 100%);
	background-image: -ms-linear-gradient(top, #B41C2E 0%, #E64135 100%);
	background-image: linear-gradient(to top, #B41C2E 0%, #E64135 100%);
}

.btn-red:hover,.active.btn-red {background:#B41C2E;}


/* RIGHT COLUMN --------------------------------------------------*/

#right-column div h1 {
	font-size : 15px;
	font-weight : bold;
	color : #000000;
	margin-bottom:0px;
	padding-bottom:0px;
}

#right-column div p {
	margin-top:0px;
}


/************************ SHOP MENU ************************/

.navbar-default {
	border:0;
	background-color: transparent;
	border-color:transparent;
}

.navbar-default .navbar-nav > li > a {
	color: #fed21b;
	text-transform:uppercase;
	font-weight:400;
	text-decoration:none;
	margin:0;
	padding:0 1.2em;
	text-shadow:1px 1px #000;	
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus,
.navbar-default .nav > .open > a, .navbar-default .nav > .open > a:hover, .navbar-default .nav > .open > a:focus {
	color:#FFF;
	background-color:#000;
}

.navbar-default .navbar-nav > li a.active {
    color:#CCC !important;
}

.navbar-default .navbar-nav {
	border-left:1px solid #505357;
}

.navbar-default .navbar-nav > li {
	border-right:1px solid #505357;
}


/*Dropdown menu*/

.dropdown-menu {border-radius:0;background:#222;padding:0;border-top:0;}

.dropdown-menu > li:last-child ul {margin-right:0;}

.dropdown-menu > li > a {
	font-family: 'Arimo', sans-serif;
	color: #fed21b;
	border-bottom:1px dotted #666;
	padding:5px;
	min-width:200px;
}

.dropdown-menu > li > a:hover {
	color:#FFF;
	background:#000;
	border-bottom:1px dotted #666;
}


/************************ FORMS ************************/

.form-group {display:block;overflow:hidden;}

.form-group h2 {font-size:17px;padding-bottom:0;}
.form-group h3 {font-size:15px;padding-bottom:0;}

.form-group .small {color:#666;}

.marbot10 {margin-bottom:10px;}

label {padding:0px;margin:0px;cursor:default;}

.control-label {text-align:left !important;}

.form-control {float:left;}

select, textarea, input[type="text"], input[type="password"], cfinput[type="datefield"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #fff;
	color:#0F0550;	
	border: 1px solid #999;
	border-radius:2px;
}

.form-horizontal .control-label, .form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {padding-top: 0px;line-height:28px;}

input[type="radio"], input[type="checkbox"] {margin:0px;}

.input-md .tall {height:100px;}

/************************ FOOTER ************************/

/*Sticky Footer*/	

#footercontainer {
	width:940px;
	position: absolute;
	bottom: 0;
	height: 30px;
	/*border-top: 2px solid #7fba00;*/
}

#footer-left-column {
	width: 50%;
	float: left;
	text-align:left;
	margin-left:-15px;
}

#footer-right-column {
	width: 50%;
	float: left;
	text-align:right;
}

.footer {
	font-size:12px;
	font-weight:300;
	color:#666;
}

.footer a {
	color:#00275b;
}

/************************ Jquery validation ************************/
.invalid{
	border:1px solid #FE0E0D !important;
	background-color:#FFE1E1 !important;
}

.valid {
	border:1px solid #A5D2A5 !important;
	background-color:#ffffff !important;
}

.invalidMsg {
	background-size:20px 20px;
	padding-left:30px;
	margin-left:10px;
	height:26px;
	float:left;
	margin-top:4px;
}


/************************ Brand Stories ************************/
.row.brand {
    border-bottom: 1px solid #CCC;
    padding-top:10px;
}